## gsasl 1.4.4

=== debian/changelog ===
gsasl (1.4.4-2) unstable; urgency=low

  * Moved from experimental to unstable after testing.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 14 Apr 2010 12:26:46 +0200

gsasl (1.4.4-1) experimental; urgency=low

  [Simon Josefsson]
  * New upstream version.
  * Improve copyright file information.
  * Switch to dpkg-source 3.0 (quilt) format.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 26 Mar 2010 13:25:38 +0100

gsasl (1.4.2-1) unstable; urgency=low

  [Simon Josefsson]
  * New upstream version.
  * Disable self checks on mips(el) due to #519006.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 15 Mar 2010 22:19:55 +0100

gsasl (1.4.1-1) unstable; urgency=low

  [Simon Josefsson]
  * New upstream version.
  * Add a symbols file (and drop libgsasl7.shlibs).

 -- Simon Josefsson <simon@josefsson.org>  Tue, 16 Feb 2010 17:46:48 +0100

gsasl (1.4.0-2) unstable; urgency=low

  [Simon Josefsson]

  * libgsasl7: Bump shlibs to 1.1 because later versions introduced symbol
    versioning; closes: #542512.
  * libgsasl7-dev: Depend on libgcrypt11-dev in order to make
    libgcrypt.la available; closes: #564378.
  * libgsasl7: Make it depend on libgcrypt 1.4.5-1, because libgsasl7
    will not work with any older libgcrypt than the version it was
    built with.  See #564661.
  * gsasl-dbg: New debug package for gsasl and libgsasl7.
  * Invoke 'make check' during builds, and build-depend on valgrind on
    platforms that have it, for better checking.
  * Upgrade to standards version 3.8.4.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 03 Feb 2010 10:02:43 +0100

gsasl (1.4.0-1) unstable; urgency=low

  [Simon Josefsson]

  * New upstream version (Closes: #552322).
  * Use correct URL in watch file.
  * Fix duplicate-long-description lintian warning by improving the
    package descriptions.
  * Fix missing-dependency-on-install-info for the gsasl package.
  * Upgrade standards version to 3.8.3.
  * Add Simon to Uploaders, and add DM-Upload-Allowed: yes.

  [Marcelo Jorge Vieira]

  * Changed VCS information from upstream to team

 -- Simon Josefsson <simon@josefsson.org>  Mon, 28 Dec 2009 11:09:19 -0200

gsasl (1.1-1) unstable; urgency=low

  * New Upstream Version (Closes: #494625).
  * Added ${misc:Depends} in debian/control.
  * Bumped Standard-Versions in debian/control.
  * Updated to debhelper 7.
  * Minor changes in debian/copyright.

 -- Jorge Salamero Sanz <bencer@debian.org>  Tue, 14 Apr 2009 09:56:14 +0100

gsasl (0.2.28-1) upstream; urgency=low

  * New Upstream Version

 -- Thadeu Lima de Souza Cascardo <cascardo@minaslivre.org>  Mon, 20 Oct 2008 15:32:15 -0200

gsasl (0.2.27-1) UNRELEASED; urgency=low

  * New Upstream Version

 -- Thadeu Lima de Souza Cascardo <cascardo@minaslivre.org>  Tue, 23 Sep 2008 19:04:07 -0300

gsasl (0.2.26-2) unstable; urgency=high

  * Set Maintainer as the Debian XMPP Team and add Jorge Salamero Sanz
    as an Uploader
  * Development package must depend on libkrb5-dev. Thanks Philipp Kern.
    (Closes: #502469)
  * Urgency high because of RC bug.

 -- Thadeu Lima de Souza Cascardo <cascardo@minaslivre.org>  Mon, 20 Oct 2008 11:12:27 -0200

gsasl (0.2.26-1) unstable; urgency=low

  * New upstream release (Closes: #482470)

 -- Thadeu Lima de Souza Cascardo <cascardo@minaslivre.org>  Sat, 24 May 2008 21:41:16 -0300

gsasl (0.2.21-3) UNRELEASED; urgency=low

  * Renamed shlibs.libgsasl7 to libgsasl7.shlibs. (Closes: #471256)

 -- Thadeu Lima de Souza Cascardo <cascardo@minaslivre.org>  Tue, 18 Mar 2008 16:06:06 -0300

gsasl (0.2.21-2) unstable; urgency=low

  * Bump debhelper compat to 5.
  * Switched to CDBS.
  * Includes shlibs files. (Closes: #448230)
  * Update Homepage field in control to the new format.
  * Added Vcs-Browser and Vcs-Git fields to source control.
  * Updated Standards-Version to 3.7.3.0: no changes needed

 -- Thadeu Lima de Souza Cascardo <cascardo@minaslivre.org>  Sun, 13 Jan 2008 11:03:26 -0200

gsasl (0.2.21-1.1) unstable; urgency=low

  * Non-maintainer upload to fix RC bug.
  * Add to libgsasl7-dev a depend on libntlm0-dev. (Closes: #444311)

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sat, 12 Jan 2008 21:18:37 +0100

gsasl (0.2.21-1) unstable; urgency=low

  * New upstream release (Closes: #402156, #402158)
  * Does not ignore make clean errors
  * New Maintainer (Closes: #442273)
  * Replaced substvar Source-Version by binary:Version for binary NMUs
  * Updated Standards-Version up to 3.7.2.2
  * Updated copyright to the right versions of GPL and LGPL.
  * Enables ntlm support (Closes: #335417)

 -- Thadeu Lima de Souza Cascardo <cascardo@minaslivre.org>  Fri, 21 Sep 2007 17:53:04 -0300

gsasl (0.2.12-1) unstable; urgency=low

  * New upstream release
  * Updated debian/copyright (Closes: #342783: libgsasl7: Copyright file
    ambiguity)
  * Updated debian/libgsasl7-dev.install (Closes: #357223: libvmime: FTBFS:
    /usr/lib/libgsasl.so missing)
  * Removed patch 01fix_manpages.dpatch (fixed upstream)
  * Fixed incorrect debian/watch

 -- Yvan Bassuel <yvan@brutux.org>  Thu, 16 Mar 2006 10:27:26 +0100
    

gsasl (0.2.11-1) unstable; urgency=low

  * New upstream release (Closes: #333620: gsasl: New upstream version available)
  * New maintainer (Closes: #354182)
  * Fixed typo (Closes: #345679: gsasl: control file typo: Relpaces -> Replaces)
  * Added support of STARTTLS (GnuTLS)
  * Patch 01fix_manpages.dpatch adds escape characters in two man pages
  * Updated to standards version 3.6.2

 -- Yvan Bassuel <yvan@brutux.org>  Fri, 24 Feb 2006 11:41:28 +0100

gsasl (0.2.5-1) unstable; urgency=low

  * New upstream release (closes: #283596)

 -- Ryan M. Golbeck <rmgolbeck@debian.org>  Wed, 09 Feb 2005 11:11:11 -0500

gsasl (0.0.11-1) unstable; urgency=low

  * New upstream release
    + Fixes info installation (Closes: #219604)
  
  * Converted to cdbs.b
  * Bumped standards version to 3.6.1 

  * Dependancy on new version of libidn. (Closes: #227711)


