=== debian/control ===
Source: gsasl
Section: devel
Priority: optional
Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
Uploaders: Thadeu Lima de Souza Cascardo <cascardo@minaslivre.org>,
 Jorge Salamero Sanz <bencer@debian.org>, Simon Josefsson <simon@josefsson.org>
Build-Depends: cdbs, debhelper (>= 7.0.0), autotools-dev, gettext, texinfo, pkg-config, libgcrypt-dev, libkrb5-dev, help2man, libidn11-dev, libgnutls-dev, libntlm0-dev, valgrind [amd64 i386 powerpc]
Vcs-Git: git://git.debian.org/pkg-xmpp/gsasl.git
Vcs-Browser: http://git.debian.org/?p=pkg-xmpp/gsasl.git
Homepage: http://www.gnu.org/software/gsasl/
Standards-Version: 3.8.4
DM-Upload-Allowed: yes

Package: libgsasl7-dev
Section: libdevel
Architecture: any
Conflicts: libgsasl1-dev
Replaces: libgsasl1-dev
Depends: libgsasl7 (= ${binary:Version}), libidn11-dev, pkg-config,
 libntlm0-dev, libkrb5-dev, libgcrypt11-dev, ${misc:Depends}
Description: Development files for the GNU SASL library
 GNU SASL is an implementation of the Simple Authentication and
 Security Layer framework and a few common SASL mechanisms. SASL is
 used by network servers (e.g., IMAP, SMTP) to request authentication
 from clients, and in clients to authenticate against servers.
 .
 This package contain all files necessary for developing programs that
 use GNU SASL.  You will need this package if you want to build a
 program that uses the GNU SASL library.

Package: libgsasl7
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libgcrypt11 (>= 1.4.5-1)
Conflicts: libgsasl1
Replaces: libgsasl1
Description: GNU SASL library
 GNU SASL is an implementation of the Simple Authentication and
 Security Layer framework and a few common SASL mechanisms. SASL is
 used by network servers (e.g., IMAP, SMTP) to request authentication
 from clients, and in clients to authenticate against servers.
 .
 Supported mechanisms are ANONYMOUS, EXTERNAL, LOGIN, PLAIN, SECURID, NTLM,
 DIGEST-MD5, CRAM-MD5, SCRAM-SHA-1, GSSAPI.
 .
 This package includes the GNU SASL shared library that is required
 by applications using GNU SASL.  You normally don't need to install
 it manually.

Package: gsasl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, dpkg (>= 1.15.4) | install-info
Description: GNU SASL command line utility
 GNU SASL is an implementation of the Simple Authentication and
 Security Layer framework and a few common SASL mechanisms. SASL is
 used by network servers (e.g., IMAP, SMTP) to request authentication
 from clients, and in clients to authenticate against servers.
 .
 This package contains the GNU SASL command line tool and the
 GNU SASL manual.

Package: gsasl-dbg
Architecture: any
Section: debug
Priority: extra
Depends: libgsasl7 (= ${binary:Version}) | gsasl (= ${binary:Version}), ${misc:Depends}
Description: GNU SASL debugging symbols
 GNU SASL is an implementation of the Simple Authentication and
 Security Layer framework and a few common SASL mechanisms. SASL is
 used by network servers (e.g., IMAP, SMTP) to request authentication
 from clients, and in clients to authenticate against servers.
 .
 This package contains detached debugging information.  Most people
 will not need this package.  It is provided primarily to provide a
 backtrace with names in a debugger, this makes it somewhat easier to
 interpret core dumps.  GDB will find this debug information
 automatically.
