=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_DH_STRIP_ARGS = --dbg-package=gsasl-dbg
DEB_DH_MAKESHLIBS_ARGS_libgsasl7 = -- -c4

# Binutils is buggy on mips(el) see <http://bugs.debian.org/519006>,
# so we have to disable self-tests.
DEB_HOST_ARCH  ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
ifeq (,$(filter $(DEB_HOST_ARCH),mips mipsel))
  DEB_MAKE_CHECK_TARGET = check
endif
