## gsasl 1.6.1

=== debian/changelog ===
gsasl (1.6.1-1) unstable; urgency=low

  [ Simon Josefsson ]
  * New upstream stable release.
  * Standards-Version: 3.9.2
  * Moved from experimental to unstable after testing.

  [ Andreas Metzler ]
  * Empty dependency_libs in libtool la file.
    http://wiki.debian.org/ReleaseGoals/LAFileRemoval Closes: #610136

 -- Simon Josefsson <simon@josefsson.org>  Mon, 20 Jun 2011 16:19:59 +0200

gsasl (1.6.0-1) experimental; urgency=low

  * New upstream stable release.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 14 Dec 2010 22:27:13 +0100

gsasl (1.5.5-1) experimental; urgency=low

  * New upstream (development) version.
  * Upgrade to standards version 3.9.1.
  * Re-enable self checks on mips(el) now that #519006 is fixed.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 09 Dec 2010 22:53:06 +0100

gsasl (1.5.1-1) experimental; urgency=low

  * New upstream (development) version.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 25 Apr 2010 19:45:11 +0200

gsasl (1.5.0-1) experimental; urgency=low

  * New upstream (development) version: adds GS2-KRB5 mechanism.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 14 Apr 2010 13:44:22 +0200
