=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Vcs-Git: git://git.debian.org/pkg-xmpp/gsasl.git
 Vcs-Browser: http://git.debian.org/?p=pkg-xmpp/gsasl.git
 Homepage: http://www.gnu.org/software/gsasl/
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 DM-Upload-Allowed: yes
 
 Package: libgsasl7-dev
@@ -41,7 +41,7 @@
  from clients, and in clients to authenticate against servers.
  .
  Supported mechanisms are ANONYMOUS, EXTERNAL, LOGIN, PLAIN, SECURID, NTLM,
- DIGEST-MD5, CRAM-MD5, SCRAM-SHA-1, GSSAPI.
+ DIGEST-MD5, CRAM-MD5, SCRAM-SHA-1, SCRAM-SHA-1-PLUS, GS2-KRB5, GSSAPI.
  .
  This package includes the GNU SASL shared library that is required
  by applications using GNU SASL.  You normally don't need to install
