## gsasl 1.8.0

=== debian/changelog ===
gsasl (1.8.0-2ubuntu2) trusty; urgency=medium

  * Build with dh-autoreconf for new libtool.
    - debian/patches/autotools-compat.patch: Suppress portability and
      deprecation warnings from new autotools, as they are otherwise fatal
      to the build.

 -- William Grant <wgrant@ubuntu.com>  Mon, 30 Dec 2013 21:53:54 +0000

gsasl (1.8.0-2ubuntu1) saucy; urgency=low

  * Link test-lock and test-thread_create with -Wl,--no-as-needed; see
    https://lists.gnu.org/archive/html/bug-gnulib/2013-10/msg00017.html.
    Based on a similar change by Matthias Klose in libidn.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 08 Oct 2013 02:36:35 +0100

gsasl (1.8.0-2) unstable; urgency=low

  [ Simon Josefsson ]
  * Explicitly enable GSS-API linking.
  * Moved from experimental to unstable after testing.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 04 Jun 2012 10:35:27 +0200

gsasl (1.8.0-1) experimental; urgency=low

  [ Simon Josefsson ]
  * New upstream stable release.
  * Standards-Version: 3.9.3.
  * Disable valgrind (false positives due to compiler
    optimizations of strlen).
  * Use --with-packager flags to get Debian-specific output from 'gsasl'.
  * Use internal crypto (reduce dependencies, no thread locking issues).

 -- Simon Josefsson <simon@josefsson.org>  Tue, 29 May 2012 08:20:52 +0200
