=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: gsasl
 Section: devel
 Priority: optional
-Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
 Uploaders: Thadeu Lima de Souza Cascardo <cascardo@minaslivre.org>,
  Jorge Salamero Sanz <bencer@debian.org>, Simon Josefsson <simon@josefsson.org>
-Build-Depends: cdbs, debhelper (>= 7.0.0), autotools-dev, gettext, texinfo, pkg-config, libgcrypt-dev, libkrb5-dev, help2man, libidn11-dev, libgnutls-dev, libntlm0-dev, valgrind [amd64 i386 powerpc]
+Build-Depends: cdbs, debhelper (>= 7.0.0), dh-autoreconf, gettext, texinfo, pkg-config, libkrb5-dev, help2man, libidn11-dev, libgnutls-dev, libntlm0-dev, valgrind [amd64 i386 powerpc]
 Vcs-Git: git://git.debian.org/pkg-xmpp/gsasl.git
 Vcs-Browser: http://git.debian.org/?p=pkg-xmpp/gsasl.git
 Homepage: http://www.gnu.org/software/gsasl/
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 DM-Upload-Allowed: yes
 
 Package: libgsasl7-dev
@@ -17,7 +18,7 @@
 Conflicts: libgsasl1-dev
 Replaces: libgsasl1-dev
 Depends: libgsasl7 (= ${binary:Version}), libidn11-dev, pkg-config,
- libntlm0-dev, libkrb5-dev, libgcrypt11-dev, ${misc:Depends}
+ libntlm0-dev, libkrb5-dev, ${misc:Depends}
 Description: Development files for the GNU SASL library
  GNU SASL is an implementation of the Simple Authentication and
  Security Layer framework and a few common SASL mechanisms. SASL is
@@ -31,7 +32,7 @@
 Package: libgsasl7
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libgcrypt11 (>= 1.4.5-1)
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Conflicts: libgsasl1
 Replaces: libgsasl1
 Description: GNU SASL library
