=== debian/watch ===
version=3
ftp://ftp.gnu.org/gnu/gsasl/gsasl-([0-9.]+)\.tar\.gz
