## gsasl 1.8.1

=== debian/changelog ===
gsasl (1.8.1-1) unstable; urgency=low

  * New upstream stable release.
  * control, README.source: Update git URLs.
  * Standard-Versions 4.4.0.
  * Compat 10.
    - Drop dh-autoreconf and automake1.11 dependencies. Closes: #865164.
  * Add Build-Depends-Package to symbol files.
  * Enable hardening.
  * Use https in watch file.
  * Use https in copyright Format.
  * Use https in Homepage URL.
  * Priority: optional instead of extra.
  * Drop gsasl-dbg package.
  * Multiarchify the library packages, thanks Matthias Klose. Closes: #838032.
  * Update debian/upstream-signing-key.pgp.
  * Drop source/options.
  * Drop d/*.dirs files.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 02 Aug 2019 15:15:01 +0200

gsasl (1.8.0-8) unstable; urgency=low

  * Upload to unstable.
  * Add debian/gbp.conf and update debian/README.source.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 21 Apr 2015 11:09:57 +0200

gsasl (1.8.0-7) experimental; urgency=low

  * Build-Depends on 'libkrb5-dev' instead of 'krb5-multidev',
    reverting the #745332 that disabled GSSAPI completely.
    Closes: #776847.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 16 Feb 2015 21:50:36 +0100

gsasl (1.8.0-6) unstable; urgency=low

  * Acknowledge NMU.
  * Reformat debian/copyright file to follow DEP5.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 06 Oct 2014 15:08:47 +0200

gsasl (1.8.0-5.1) unstable; urgency=low

  * Non-maintainer upload.
  * libgsasl7-dev and source package: Depend on krb5-multidev. Closes: #745332.

 -- Andreas Barth <aba@ayous.org>  Sun, 05 Oct 2014 21:21:14 +0000

gsasl (1.8.0-5) unstable; urgency=low

  * libgsasl7-dev: Depend on libkrb5-multidev.  Closes: #745332.
  * Standards-Version: 3.9.6.
  * Drop autotools-dev (we use dh-autoreconf).

 -- Simon Josefsson <simon@josefsson.org>  Thu, 02 Oct 2014 14:17:31 +0200

gsasl (1.8.0-4) unstable; urgency=low

  * Standards-Version: 3.9.5.
  * Drop obsolete DM-Upload-Allowed.
  * Fixes in README.source.
  * Use diff-ignore in debian/source/options to support --twice builds.
  * Fix Vcs-* to silence lintian vcs-field-not-canonical.
  * Add debian/upstream-signing-key.pgp and use it in watch file.
  * Use pristine-tar.

 -- Simon Josefsson <simon@josefsson.org>  Sat, 06 Sep 2014 23:04:34 +0200

gsasl (1.8.0-3) unstable; urgency=low

  [ Simon Josefsson ]
  * Add README.source.

  [ Thadeu Lima de Souza Cascardo ]
  * Use autoreconf on rules (Closes: #753598).
  * Build against libgnutls28-dev (Closes #753037).

 -- Thadeu Lima de Souza Cascardo <cascardo@minaslivre.org>  Thu, 10 Jul 2014 21:50:24 -0300
