=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.sig/ \
     https://ftp.gnu.org/gnu/gsasl/ gsasl-(\d\S+).tar.gz
