## gsasl 1.10.0

=== debian/changelog ===
gsasl (1.10.0-5) unstable; urgency=medium

  * [ae6c466] Use gbp dch id-length 7.
  * [ff1b91d] Silence source-contains-autogenerated-gperf-data.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 15 Aug 2021 22:28:40 +0200

gsasl (1.10.0-4) unstable; urgency=medium

  * Add Texinfo HTML and GTK-DOC API manual to gsasl-doc.
    - Move texinfo from B-D to B-D-I.  Add B-D-I's for docs.
  * Attempt to run upstream self-tests from autopkgtest.
  * Drop debian/README.source.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 19 Jan 2021 22:58:07 +0100

gsasl (1.10.0-3) unstable; urgency=low

  * Upload to unstable; rebuilding reverse dependencies works.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 10 Jan 2021 20:18:42 +0100

gsasl (1.10.0-2) experimental; urgency=low

  * Add libgsasl-dev package.
  * Make libgsasl7-dev a dummy transitional package that depends on
    libgsasl-dev.
  * Add gsasl-common package and move translations from libgsasl7.
  * Add gsasl-doc package for documentation.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 08 Jan 2021 18:17:12 +0100

gsasl (1.10.0-1) unstable; urgency=low

  * New upstream release.
    - Fixes autoconf 2.70 ftbfs. Closes: #978826.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 01 Jan 2021 18:09:28 +0100

gsasl (1.9.3-1) experimental; urgency=low

  * New upstream beta release.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 01 Jan 2021 17:33:47 +0100

gsasl (1.9.2-1) experimental; urgency=low

  * New upstream beta release.
    - Update libgsasl7.symbols.
    - Drop d/source/lintian-overrides.
  * Install info images now that they are properly named.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 24 Dec 2020 16:22:17 +0100

gsasl (1.8.1-5) unstable; urgency=low

  * Update standards version to 4.5.1.
  * Update d/watch to version 4.
  * Add autopkgtest.
  * Include pkg-info.mk in d/rules for $(DEB_VERSION).
  * Add examples/ to libgsasl7-dev.
  * Move text docs from 'gsasl' to 'libgsasl7' so everyone has them.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 24 Nov 2020 21:37:33 +0100

gsasl (1.8.1-4) unstable; urgency=low

  * Use dh instead of cdbs.
  * Add upstream/metadata: Bug-Database, Repository, Repository-Browse,
    Documentation.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 01 Nov 2020 15:24:09 +0100

gsasl (1.8.1-3) unstable; urgency=low

  * Source-only upload.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 28 Oct 2020 20:08:19 +0100

gsasl (1.8.1-2) unstable; urgency=low

  [ Simon Josefsson ]
  * Add d/source/lintian-overrides.
  * Run wrap-and-sort and sort-dctrl.
  * Move d/upstream-signing-key.pgp to d/upstream/signing-key.asc.
  * Add Rules-Requires-Root: no.
  * Update debian/upstream-signing-key.pgp.

  [ Debian Janitor <janitor@jelmer.uk> ]
  * Set upstream metadata fields: Bug-Submit (from ./configure).
  * Update standards version to 4.5.0, no changes needed.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 27 Oct 2020 19:04:37 +0100
