=== debian/tests/control ===
Tests: libgsasl
Depends: build-essential, libgsasl-dev, man, pkg-config

Tests: gsasl
Depends: build-essential, gsasl, man
Restrictions: superficial
