## gsasl 2.2.0

=== debian/changelog ===
gsasl (2.2.0-1) unstable; urgency=medium

  * New upstream version 2.2.0
  * Use improved upstream self-checks for debci.

 -- Simon Josefsson <simon@josefsson.org>  Sat, 03 Sep 2022 17:30:01 +0200

gsasl (2.0.1-4) unstable; urgency=medium

  * Use libgssglue instead of libkrb5 for GSS-API.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 15 Aug 2022 19:03:10 +0200

gsasl (2.0.1-3) unstable; urgency=medium

  * Add dovecot/mailutils debci scripts from upstream.
  * Use valgrind-if-available.  Closes: #1016751.

 -- Simon Josefsson <simon@josefsson.org>  Sat, 06 Aug 2022 21:20:59 +0200

gsasl (2.0.1-2) unstable; urgency=medium

  * Test GSS-API against dovecot.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 28 Jul 2022 12:15:15 +0200

gsasl (2.0.1-1) unstable; urgency=medium

  * [040b62c] New upstream version 2.0.1

 -- Simon Josefsson <simon@josefsson.org>  Fri, 15 Jul 2022 18:13:50 +0200

gsasl (2.0.0-2) unstable; urgency=medium

  * [929c264] Weaken libgsasl18 dependency to gsasl-common to Recommends.
  * [6c36ed7] Use not-installed instead of dh -X.la.
  * [54252fc] Fix syntax of lintian-overrides.
  * [5cda8ab] Drop incomplete very-long-line-length-in-source-file.
  * [3d62448] Fix filename of not-installed.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 26 Jun 2022 15:13:27 +0200

gsasl (2.0.0-1) unstable; urgency=medium

  * [de8b713] Add gsasl-scram-pbkdf2 autopkgtest.
  * [98b21e5] Drop (now) useless override_dh_auto_install.
  * [d47576b] Cosmetic fixes.
  * [3d213b9] New upstream version 2.0.0

 -- Simon Josefsson <simon@josefsson.org>  Mon, 20 Jun 2022 18:24:17 +0200

gsasl (1.11.3-3) unstable; urgency=medium

  * [2ff9a33] Revert "Use alpha.gnu.org for experimental branch."
  * [f8a3fa4] Drop hard version requirement from libgsasl18 to gsasl-common.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 17 Jun 2022 13:13:44 +0200

gsasl (1.11.3-2) unstable; urgency=medium

  * Upload to unstable.
  * [a6f5c38] Drop experimental gbp.conf.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 13 Jun 2022 20:43:04 +0200

gsasl (1.11.3-1) experimental; urgency=medium

  * [7abd2ec] libgsasl-dev: Drop .la file.
  * [d56eaf3] Update standards version to 4.6.1.
  * [be57880] Drop install-info dep.  Closes: #1012491.
  * [5cf1188] d/copyright: Bump copyright years for debian/ files.
  * [4acd547] New upstream version 1.11.3
  * [671a1dc] Update symbols file.
  * [affc17a] Attempt to fix tests-build-any due to makeinfo.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 13 Jun 2022 08:49:50 +0200

gsasl (1.11.2-1) experimental; urgency=medium

  * New upstream alpha release.
  * Shared library package libgsasl7 renamed to libgsasl18.
  * Add Conflicts/Replaces with libgsasl7 on libgsasl18.
  * Update symbols file.
  * [9f649e3] Use alpha.gnu.org for experimental branch.
  * [bfdb9cb] New upstream version 1.11.2
  * [0d5fd40] Update symbols file.
  * [a8c61e2] Update standards version to 4.6.0.
  * [48468be] Ignore some very-long-line-length-in-source-file complaints.
  * [5dd9caf] Fix libgsasl autopkgtest.
  * [7048a13] Fix typo in gsasl-doc.doc-base.api.
  * [ee16b91] Drop obsolete Conflicts/Replaces for new libgsasl18.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 25 Oct 2021 19:24:04 +0200
