=== debian/tests/control ===
--- 
+++ 
@@ -4,3 +4,23 @@
 Tests: gsasl
 Depends: build-essential, gsasl, man
 Restrictions: superficial
+
+Tests: gsasl-scram-pbkdf2
+Depends: gsasl, valgrind-if-available
+Restrictions: allow-stderr
+
+Tests: gsasl-dovecot-gssapi
+Depends: gsasl, dovecot-imapd, dovecot-gssapi, krb5-kdc, krb5-admin-server, valgrind-if-available
+Restrictions: allow-stderr
+
+Tests: gsasl-mailutils-cram
+Depends: gsasl, mailutils-imap4d, valgrind-if-available
+Restrictions: allow-stderr
+
+Tests: gsasl-mailutils-gs2krb5-gssapi
+Depends: gsasl, mailutils-imap4d, krb5-kdc, krb5-admin-server, valgrind-if-available
+Restrictions: allow-stderr
+
+Tests: gsasl-mailutils-tls
+Depends: gsasl, mailutils-imap4d, gnutls-bin, valgrind-if-available
+Restrictions: allow-stderr
