## gsasl 2.2.1

=== debian/changelog ===
gsasl (2.2.1-1willsync1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:37:03 +0000

gsasl (2.2.1-1willsync1build1) noble; urgency=medium

  * No-change rebuild against libgnutls30t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 10 Mar 2024 02:05:40 +0000

gsasl (2.2.1-1willsync1) noble; urgency=medium

  * Drop "Keep using libkrb5, to avoid a component-mismatch"
    libgssglue MIR is ready for promotion, see LP#2044535

 -- Lukas Märdian <slyon@ubuntu.com>  Tue, 13 Feb 2024 17:15:55 +0100

gsasl (2.2.1-1ubuntu1) noble; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Keep using libkrb5, to avoid a component-mismatch

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 03 Jan 2024 10:36:02 +0000

gsasl (2.2.1-1) unstable; urgency=medium

  * New upstream version 2.2.1.  Closes: #1057285, #1017638.
  * tests: Add Depends for ss/netstat, see #1057285.
  * Bump debian/* copyright year.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 02 Jan 2024 19:09:10 +0100

gsasl (2.2.0-2ubuntu2) noble; urgency=medium

  * Rebuild against new dpkg 1.22.1 with fixed stack flags on armhf.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Nov 2023 11:33:47 +0100

gsasl (2.2.0-2ubuntu1) mantic; urgency=medium

  * Merge from Debian unstable, remaining changes:
    - Keep using libkrb5, to avoid a component-mismatch

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 31 Jul 2023 17:18:28 +0000

gsasl (2.2.0-2) unstable; urgency=medium

  * Bump Standards-Version 4.6.2 from 4.6.0.
  * Depend on libidn-dev, not obsolete libidn11-dev.
  * Drop obsolete libgsasl7-dev.  Closes: #1038323.
  * Bump debian/ copyright year.
  * Use pkgconf instead of pkg-config. LP: #2023935.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 11 Jul 2023 20:01:01 +0200

gsasl (2.2.0-1ubuntu1) kinetic; urgency=medium

  * Merge from Debian unstable (LP: #1989065). Remaining changes:
    - Keep using libkrb5, to avoid a component-mismatch

 -- Mark Esler <mark.esler@canonical.com>  Mon, 19 Sep 2022 16:32:45 -0500

gsasl (2.0.1-4ubuntu1) kinetic; urgency=medium

  * Keep using libkrb5, to avoid a component-mismatch (LP: 1972866)

 -- Lukas Märdian <slyon@ubuntu.com>  Thu, 25 Aug 2022 17:45:18 +0200
