=== debian/rules ===
--- 
+++ 
@@ -18,9 +18,8 @@
 
 CONFIGURE_FLAGS = \
 		--disable-rpath \
-		--disable-valgrind-tests \
 		--without-libgcrypt \
-		--with-gssapi-impl=mit \
+		--with-gssapi-impl=gssglue \
 		--with-packager=Debian \
 		--with-packager-version=$(DEB_VERSION) \
 		--with-packager-bug-reports=https://bugs.debian.org/
@@ -39,8 +38,3 @@
 	rm -f doc/gsasl.html
 	make -C build/doc gsasl.html
 endif
-
-override_dh_auto_install:
-	dh_auto_install
-	find debian/tmp -name "*.la" -exec \
-		sed -i -e "s,^dependency_libs=.*,dependency_libs=''," {} +
